.testimonial_1{margin-top:20px !important;position:relative;height:250px;}
.testimonial_1 .jcarousel-clip{background:none repeat scroll 0 0 #fafafa;border-radius:5px 5px 5px 5px;overflow:hidden;padding-bottom:10px;position:relative;width:100%;margin-left:0px;}
.jcarousel-clip-horizontal{overflow-x:hidden;margin-left:0%;}
.jcarousel-prev-horizontal{left:-55px;}
.testimonial_1 .jcarousel-item{width:100%;padding-bottom:10px;}
.testimonial_arrow{background:url("../images/testimonial_arrow.png") no-repeat scroll 66% 0 transparent;display:block;height:23px;margin-top:-2px;}
.testimonial_1 p{margin-bottom:0px;}
.jcarousel-control{margin-bottom:10px;text-align:center;}
.jcarousel-control a{background:transparent;border:2px solid #b8b8b8;border-radius:20px 20px 20px 20px;bottom:25px;display:block;height:9px;width:9px;z-index:1000;text-indent:-10000px;float:left;margin-left:5px;}
.jcarousel-control a.active{outline:none;background:transparent;border-radius:20px 20px 20px 20px;height:12px;width:12px;border:2px solid #FF6454;margin-top:-2px;}
.articles-name a:hover{text-decoration:none;}
.articles-date a:hover{color:#fff;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear .2s, box-shadow linear .2s;-moz-transition:border linear .2s, box-shadow linear .2s;-o-transition:border linear .2s, box-shadow linear .2s;transition:border linear .2s, box-shadow linear .2s;width:95%;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{display:inline-block;height:34px;padding:4px 6px;font-size:14px;line-height:24px;color:#555555;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;vertical-align:middle;}
.page_mc #mc_signup_submit{padding:8px 11px 10px;line-height:normal;font-size:14px;}
.page_mc#mc_signup_form #mc_mv_EMAIL{height:36px;line-height:28px;text-indent:5px;}
.purch-button a:hover{text-decoration:none;color:#fff;}
.mc_signup_submit{line-height:normal;}
.jcarousel-item{width:330px;}
.widget #searchsubmit{margin-top:10px;}
.span12 .widget img{padding:0;}
/*--color*/
.home-slide h2,.col-wrap,.purch-button,.purch-button a{color:#FFF;}
.welcome-main,.welcome p{color:#000;}
div.welcome-main.arrow_box.themeapt_animated_text.themeapt_text.themeapt_animate_when_almost_visible.left-to-right.themeapt_start_animation {
    border: 0;
    border-image: none;
    //width: 500px;
}
div.welcome-main.arrow_box.themeapt_animated_text.themeapt_text.themeapt_animate_when_almost_visible.left-to-right.themeapt_start_animation > div {
    border: 0;
    border-image: none;
}
div.welcome-main.arrow_box.themeapt_animated_text.themeapt_text.themeapt_animate_when_almost_visible.left-to-right.themeapt_start_animation > div > p{
    font-family: BebasNeue;
    color:  #fff;
    font-size: 60px; /* Approximation due to font substitution */
    font-weight: 400;
}
p.heading{color:#fff;color:inherit;}
h1{color:#ffffff;color:inherit;}
p{color:#858585;font-size:13px;line-height:25px;}
.pricing-table .signup,.purch-button,.bg-color{background:#ff6454;color:#ffffff;}
section.parallax{background:url("../images/parallax/parallax_02.jpg") repeat fixed 0 0 transparent;/*background-size:100% 100%*/;color:#FFFFFF;}
@media only screen and (device-width:768px){section.parallax{background:url("../images/parallax/parallax_02.jpg") no-repeat 0 0 transparent;}
}
@media screen and (max-device-width:480px){section.parallax{background:url("../images/parallax/parallax_02.jpg") no-repeat 0 0 transparent;}
}
.about-main{}
.p404 h2{ text-transform:  none; }
.inner-main-about{background:#ececec;}
.top-box-inner1{background:#ffffff;}
.top-box-inner1 h1{color:#353334;}
.top-box-inner1.top-box-inner1_hover{background:#ff6454;}
.inner-tab1 p{color:#858585;}
.det-bot-right-ab h1{color:#ffffff;color:inherit;}
.det-bot-right-ab ul li p{color:#ffffff;color:inherit;}
.ui-tabs,.ui-tabs .ui-tabs-nav,.ui-tabs .ui-tabs-nav li{color: inherit;}
#home .ui-tabs ul.ui-tabs-nav {
    border-bottom: 0 !important;
    margin-bottom: 10px;
}
#home .ui-tabs .ui-tabs-nav li{
    width: 25%; 
    margin: 0px 0 0 0; 
    background-color: #BF1616; 
    border-left: 1px solid #7e7e7e;
    border-radius: 0px;
}
#home .ui-tabs .ui-tabs-nav li a {
    width: 100%;
    text-align: center;
    font-family: Lato;
    font-size: 18px;
    font-weight: 400;
}

#home .ui-tabs .ui-tabs-nav li.ui-tabs-active{
    margin: 0;
    padding: 0;
}

#home .ui-tabs .ui-tabs-nav li.ui-tabs-active a:after {
    content: "";
    display: block;
    border: 12px solid rgba(0, 0, 0, 0);
    border-bottom-color: #7e7e7e;
    border-bottom-width: 7px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -12px;
}
#about .ui-tabs ul.ui-tabs-nav {
    border-bottom: 0 !important;
    margin-bottom: 10px;
}
#about .ui-tabs .ui-tabs-nav li{
    width: 25%; 
    margin: 0px 0 0 0; 
    background-color: #BF1616; 
    border-left: 1px solid #FFF;
    border-radius: 0px;
    color: #fff;
}
#about .ui-tabs .ui-tabs-nav li a {
    width: 100%;
    text-align: center;
    font-family: Lato;
    font-size: 18px;
    font-weight: 400;
}

#about .ui-tabs .ui-tabs-nav li.ui-tabs-active{
    margin: 0;
    padding: 0;
}

#about .ui-tabs .ui-tabs-nav li.ui-tabs-active a:after {
    content: "";
    display: block;
    border: 12px solid rgba(0, 0, 0, 0);
    border-bottom-color: #FFF;
    border-bottom-width: 7px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -12px;
}
.ui-tabs-nav .ui-state-default a,.ui-tabs-nav.ui-tabs-nav .ui-state-default a:link,.ui-tabs-nav .ui-state-default a:visited{color:#ffffff;color:inherit;}
.det-bot-right-ab ul li p span{color:#ffffff;color:inherit;}
.meet-title{color:#353334;color:inherit;}
.inner-box1-top{background:#f7f7f7;}
.top-inner-box1:hover .inner-box1-top{background:#353334;}
.inner-box1-top:hover p{color:#858585;}
.inner-box1-bot{background:#353334;}
.inner-box1-bot h2{color:#ffffff;}
.inner-box1-bot p{color:#8f8f8f;}
.meet-team-bot{background:#353334;}
.title-inner-bot{font-size:15px;color:#ffffff;color:inherit;}
.clearfix-inner-box1 p{font-size:13px;color:#8f8f8f;}
.left-detail h2{color:#353334;}
.left-detail h3{color:#FF6454;}
.our-clients h1{color:#ffffff;color:inherit;}
.our-services ul li h3{color:#ffffff;}
.our-services ul li p{color:#858585;}
.bot-inner-serv h1{color:#FFF;}
.bot-inner-serv p{color:#FFF;}
.our-services ul li:hover h3{color:#ff6454;}
.service-box h3 a{color:#353334;}
.service-box h3 a:hover{}
.service-box p{color:#858585;}
.service-box:hover h3 a{color:#ff6454;}
.articles-detail:hover .articles-name a{color:#ff6454;}
.share-total a{color:#AFAFAF;display:block;}
.subscribe-email input{color:#8f8f8f;}
.btn-subscribe-email{background:#ff6454 !important;}
.articles-title{color:#ff6454;}
.newsletter-start-in h2{color:#FFF;}
.newsletter-start-in p{color:#9c9c9c;}
.btn-subscribe-email{color:#FFF !important;}
.articles-name a{color:#fff;}
.articles-date{color:#8f8f8f;}
.articles-date a{color:#ff6454;}
.address p{color:inherit;}
.our-work-nav ul li a{color:#8f8f8f;}
.our-work-nav ul li a:hover{color:#fff;}
.our-work-nav ul li a.active_1,.our-work-nav ul li a:hover{color:inherit;}
.all-fix1{color:#353334 !important;}
.our-work-img1-hov h3{color:#ffffff;}
.our-work-img1-hov h4 a{color:#ff6454;}
.our-work-img1-hov{background:#2f2f2f;}
.footer-top-in h2{color:#FFF;}
.copy-right-in{color:#8f8f8f;}
.copy-right-in a{color:#ff6454;text-decoration:underline;}
.copy-right-in a:hover{color:#ff6454;}
.footer-bottom{background:#2f2f2f;overflow:hidden;}
.footer-title,.widget-title{color:#FFF;}
.footer-title span{color:#ff6454;}
.footer-bottom-left p{color:#8f8f8f;}
.footer-bottom-left p span{color:#ff6454;}
.footer-date{color:#b8b8b8;}
.subscribe, #calendar_wrap,#mc_signup_form{background:#545454;overflow:hidden;}
.subscribe-title{color:#ffffff;}
.subscribe p{color:#ffffff;}
.subscribe input{color:#8f8f8f;}
.btn-sub{background:#ff6454 !important;}
.btn-sub a{display:block;color:#353334;}
.btn-sub a:hover{display:block;color:#353334;text-decoration:none;}
.contact-title{color:#ff6454;}
.title-conatct{color:#ffffff;color:inherit;}
.field-name{color:#8f8f8f;}
.btn-contact{background:#ff6454;}
.btn-contact a{color:#fff;}
.btn-contact-email,#mc_signup_submit{background:#ff6454;}
.btn-contact-email a,#mc_signup_submit{color:#fff;}
a.button, .button{background-color:#ff6454;border-color:#ff6454;}
.icon_color{color:#ff6454;}
.main-menu li{color:#ffffff;color:inherit;}
.nav > li > a{padding:6px 15px !important;position:relative;font-weight:bold;color:inherit;line-height:normal;}
.nav > li:hover,.nav > li.active{border-top:5px solid #ff6454;}
nav.light .main-menu a:hover, nav.dark .main-menu a:hover{background:transparent;}
nav.light .main-menu li.active a, nav.dark .main-menu li.active a{color:#FF6454;}
.main_menu_hover{color:#FF6454;border-top:solid 3px #ff6454;}
.progress-bar-content{height:5px;background:#ff6454;}
.social-icon a:hover{border:2px solid #ff6454;color:#ff6454;text-decoration:none;}
.inner-box1-top a:hover{border:2px solid #ff6454;}
.service-box:hover .flat-img span{color:#ff6454;}
.border{border:solid 2px #ff6454;}
.our-services ul li:hover,.service_box.style3:hover,.service_box.style2:hover{border:solid 3px #ff6454;}
.service_box.style3:hover span, .service_box.style3:hover h3,.service_box.style2:hover span, .service_box.style2:hover h3{color:#ff6454;}
.articles-title{border:solid 2px #ff6454;}
.our-work-nav ul li a:hover{display:block;border-bottom:solid 3px #ff6454;font-weight:bold;}
.active_1{display:block;font-weight:bold;border-bottom:solid 3px #ff6454 !important;color:#fff;}
.contact-title{border:solid 2px #ff6454;}
.ui-tabs-nav{border-bottom:solid 3px #ff6454!important;}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus{background:#ff6454;}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active{background:#ff6454;}
.left-photo a{border:2px solid #ff6454;}
.sp-slideshow_1 input:checked + label{border:2px solid #FF6454;}
.footer-mask:hover,.flickr_badge_image a:hover{border:1px solid #ff6454;}
.mask a:hover{border:2px solid #ff6454;color:#ff6454;}
.arrow_box{position:relative;background:transparent;border:2px solid #ff6454;}
/*.arrow_box:after, .arrow_box:before{top:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.arrow_box:after{border-color:rgba(255, 255, 255, 0);border-top-color:#262525;border-width:10px;left:50%;margin-left:-10px;}
.arrow_box:before{border-color:rgba(255, 100, 84, 0);border-top-color:#ff6454;border-width:13px;left:50%;margin-left:-13px;}*/
.post_right_category ul li span{color:#ff6454;border:2px solid #ff6454;padding:1px;border-radius:11px;margin-right:5px;}
.post_left ul li{color:#ff6454;}
#pre_load{color:#fff;top:45%;line-height:25px;text-align:center;position:relative;}
#pre_load span{margin-right:15px;}


#articles > div > div > div > div {
    border: none;
}
#test-page > div > div > div > div > div > a.customButtonShortcode{
    background-color: #000;
    border-color:  #000 !important;
    color: #fff !important;
    position: absolute;
    bottom: -18px;
    left: 75px;
}

.elispseEnterprise{
    position: absolute;
    top: -65px;
    left: 75px;
}

div > div > div > div > div > p {
    padding-top: 25px;
    margin-top: 20px;
}

.accordion {
    width: 570px;
    margin-left: auto;
    margin-right: auto;
}

.ui-accordion .ui-accordion-header {
    margin-top: 7px;
    background-color: #FFF !important;
    color: #000;
    font-family: Lato;
    font-size: 18px;
    font-weight: bold;
    padding-left: 45px;
    text-transform: none;
    border-radius: 0;
    line-height: 27px;
    height: 45px;
}

.ui-accordion-header-icon .ui-icon {
    width: 50px;
    border-right: 1px solid #b4b4b4;
}

.accordion.ui-accordion .ui-accordion-content{
    background-color: #fff !important;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    border-radius: 0;
}

.accordion.ui-accordion .ui-accordion-content p{
    color: #000;
    font-size: 16px;
    font-weight: bold;
    border-top: 1px solid #b4b4b4;
    padding: 15px 10px 15px 10px;
}

.accordion .ui-accordion-header.ui-state-active .ui-accordion-header-icon span{
    background-color: #BF1616 !important;
}
#test-page > div > div > div > div > div > p {
    color:  #010101;
    padding: 0;
}
#test-page > div > div > div > div > div.welcome > p {
    font-family: BebasNeue;
    color:  #010101;
    font-size: 60px; /* Approximation due to font substitution */
    font-weight: 400;
}
#articles {
    background: url(/wp-content/uploads/2014/06/gray_jean.png); 
    background-color: #FFFFFF; 
    color: #000;
}
#articles > div > div > div > div.post{
    border-bottom: 4px solid #D4D4D4;
    border-radius: 0px;
}
#articles > div > div > div > div.post:hover {
    border-bottom: 4px solid #BF1616;
}
#articles > div > div > div > div > div.welcome > p {
    font-family: BebasNeue;
    color:  #010101;
    font-size: 60px; /* Approximation due to font substitution */
    font-weight: 400;
}

div.articles-name{
    height: 250px;
}

div.articles-name,
div.testimonial_section_content{
    background-color: #fff;
}

div.articles-img > a > span {
    position: absolute;
    top: 50px;
    left: 0px;
    width: 50px;
    height: 50px;
    color: #FFF;
    background-color: #BF1616;
    font-size: 20px;
    text-align: center;
}

div.articles-name > a > span,
testimonial_section_content > a > span{
    text-transform: none;
    font-size: 11px;
    color: #585858;
}
div.articles-name > a > span:nth-child(3),
testimonial_section_content > a > span:nth-child(3){
    color: #BF1616;
    font-size: 18px;
    text-align: right;
    font-style: italic;
    padding-right: 5px;
    position: absolute;
    display: block;
    right: 10px;
    bottom: 10px;
}

#home {
    color: #fff;
}

#home > div > div > div > div.welcome-main {
    border: none;
}

#home > div > div > div > div > div.welcome > p {
    font-family: BebasNeue;
    color:  #fff;
    font-size: 60px; /* Approximation due to font substitution */
    font-weight: 400;
}

#home .ui-tabs .ui-tabs-panel {
    background-color: #7e7e7e;
    color: #fff;
    border: 0;
}

#home .ui-tabs .ui-tabs-panel p{
    color: #fff;
}

#about {
    color: #fff;
}

#about > div > div > div > div.welcome-main {
    border: none;
}

#about > div > div > div > div > div.welcome > p {
    font-family: BebasNeue;
    color:  #010101;
    font-size: 60px; /* Approximation due to font substitution */
    font-weight: 400;
}

#about .ui-tabs .ui-tabs-panel {
    background-color: #FFF;
    color: #000;
    border: 0;
}

#about .ui-tabs .ui-tabs-panel p{
    color: #000;
}
#service > div > div > div > div > div > p {
    color: #000;
}
#credits-dimpots  > div > div > div > div > div.welcome > p {
    font-family: BebasNeue;
    color:  #010101;
    font-size: 60px; /* Approximation due to font substitution */
    font-weight: 400;
}
#contact  > div > div > div > div > div.welcome > p {
    font-family: BebasNeue;
    color:  #fff;
    font-size: 60px; /* Approximation due to font substitution */
    font-weight: 400;
}

#main-menu > ul > li.active:before {
    content: "";
    display: block;
    border: 8px solid rgba(0, 0, 0, 0);
    border-top-color: #bf1616;
    border-top-width: 8px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -8px;
}
.fullscreenbanner-container {
    background: url('../../../../wp-content/uploads/2014/06/cropped-BG-accueil.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
}

.fullscreenbanner-container > p {
    color: #fff;
    font-size: 36px;
    line-height: 36px;
    font-family: Lato;
    text-shadow: 0px 1px 1px rgba(32, 32, 32, 0.75);
    text-align: center;
    width: 703px;
    margin-left: auto;
    margin-right: auto;
}

.icon-arrow-down-5:before{
    position: absolute;
    left: 30%;
    top: 30%;
}

.accordion_arrow.accordion .ui-state-default.ui-state-active .icon-arrow-up-4{
    background: #bf1616;
    color: #fff;
}
.icon-arrow-up-4:before{
    position: absolute;
    left: 30%;
    top: 30%;
}
.header-testimonials{
    background-color: #fff;
    padding: 5px 5px 5px 5px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    line-height: 25px;
    width: 336px;
}
.span12.left .header-testimonials>h2{
    color: #bf1616;
    text-transform: none;
    font-size: 17px;
    padding: 0;
    line-height: 25px;
}
.header-testimonials>div{
    color: #000;
    font-style: italic;
    text-align: right;
}

.testimonial_section_content > p {
    padding: 20px 0px 18px 10px;
    line-height: 21px;
    color: #666;
}

.testimonial_section_content > p > span.quote_icon {
    font-size: 37px;
    float: left;
}

.container-htabs{
    background-color: #FFF;
    padding: 28px 35px 28px 35px;
    margin-bottom: 30px;
}

.container-htabs .htabs.ui-tabs .ui-tabs-nav > li{
    border-radius: 0px;
    background-color: #dedede;
}

.container-htabs .htabs.ui-tabs .ui-tabs-nav > li.ui-tabs-active{
    border-radius: 0px;
    background-color: #bf1616;
    margin-bottom: 3px;
    padding: 0;
}   

.container-htabs .htabs.ui-tabs .ui-tabs-nav > li.ui-tabs-active > a{
    color: #fff;
}

.container-htabs .htabs.ui-tabs .ui-tabs-nav > li > a {
    border-radius: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 13px;
    color: #000;
    line-height: 7px;
    font-family: Lato;
}
.container-htabs .ui-tabs-panel{
    border: 0;
    margin-left: 300px;
}
.container-htabs .ui-tabs > ul {
    height: 100%;
    display: block;
    float: initial;
    position: absolute;
    padding-top: 14px;
}

.container-htabs .htabs.ui-tabs .ui-tabs-nav > li.ui-tabs-active:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(191, 22, 22, 0);
    border-left-color: #bf1616;
    border-width: 14px;
    margin-top: -14px;
}
input.customfieldcontact{
    border-radius: 0;
}
textarea.customfieldcontact{
    height: auto;
    border-radius: 0;
}

input.customsubmitcontact {
    background-color:  #bf1616;
    border-radius: 5px;
    color:  #ffffff;
    font-size: 18px; /* Approximation due to font substitution */
    font-weight: 400;
    line-height: 18px;;
    border: 0;
    padding: 20px 20px 20px 20px;
    margin-top: 19px;
}

#contact div.span4{
    background-color: #FFF;
    padding: 20px;
}

form > .row > .col-md-12 {
    padding-right: 0px;
}

.contact-button-text {
    background-color:  #bf1616;
    border-radius: 5px;
    color:  #ffffff;
    font-size: 18px; /* Approximation due to font substitution */
    font-weight: 400;
    padding: 20px 40px 20px 40px;
    line-height: 18px;
    text-align: center;
}

::-webkit-input-placeholder { font-style: italic; }
::-moz-placeholder { font-style: italic; } /* firefox 19+ */
:-ms-input-placeholder { font-style: italic; } /* ie */
input:-moz-placeholder { font-style: italic; }

.copy-right-in > span{
    color: #fff;
}

.copy-right-in a.link-footer{
    color: #000;
}
.copy-right-in a.link-footer:hover{
    color: #000;
}

.logo-header {
    width: 400px;
    margin-top: 25px;
}
